Lindsay

no liveries available in pmdg operations

Recommended Posts

Hi

Updated PMDG operations center

and ran above

Cannot find liveries for PMDG 777 anywhere

need help

Lindsay

Share this post


Link to post
Share on other sites
Help AVSIM continue to serve you!
Please donate today!

2 hours ago, Lindsay said:

Cannot find liveries for PMDG 777 anywhere

Did you select the correct version of your 777, i.e., FSX, FSX-SE, P3D? It's easy to choose the wrong one.

Share this post


Link to post
Share on other sites

Hi 

PMDG operations is updated and working

selected correct version 777FSX - still no liveries

noted 2 notifications

Says update 1.10.7025 "Download Completed"

Then "product is been updated"

"This message will clear when the updated is completed" 

Message does not clear

So cancelled

Cheers

Share this post


Link to post
Share on other sites
3 hours ago, Lindsay said:

Yes

Will try Pmdg 777 uninstall and reinstall

This won't help. It's best to avoid this action unless it's specifically called for, particularly by someone who is experienced in supporting the product. Uninstalls/reinstalls can cause more damage than what you're trying to solve.

What version of the sim are you using? Can you access the PMDG site?

Full names - first and last - in your posts, please.

Share this post


Link to post
Share on other sites

Hi    (using FSX with sp 1 and sp2 installed and can access PMDG site after my password was sent to me which I forget)

Putting the pmdg dvd for thre 777 aside  for a while (all too hard)

Another question

Accessed my previous orders and and downloaded 737Base pack and 737 combo (ie FS crew)

installed 737 base pack and combo no problems - looks like I have access 737 Liveries etc

Reading the forums It seems these 2 downloads are up to date

But on access the menu to run FScrew for the 737 I get a message it needs SP 1D installed

accessed my previous on your site and downloaded and installed  the 737 base pack

still same message ( need SP 1D installed)

Cannot find SP 1 D anywhere online or on your site

Need help please

Lindsay Cox

Edited by Lindsay

Share this post


Link to post
Share on other sites

Run the OC and select the 737 NGX and verify version.  The OC will tell you if you have the current version.  You may have a FSCrew support issue.

By the way, PMDG has dropped the SP1D designation for versions back when we went to FSX P3D and added FSXSE.. got to complicated.  All PMDG products are now known by their build number such as 6461, which is the current build for NGX FSX (the complete version number is 1.10.6461 but only the last four digits will change before there is a major update to the product).

Share this post


Link to post
Share on other sites

HI

checked I have  correct version (1.106461)

Run fscrew config - still error  - still need SP 1 D installed

Cheers

Share this post


Link to post
Share on other sites
3 hours ago, Lindsay said:

Run fscrew config - still error  - still need SP 1 D installed

You may need an updated installer from them. If the OC reports you're on the current version, you're on the current version. If some other software is claiming you aren't on the version it needs, that's an issue to discuss with them.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now